<?php

//error_reporting(0);
define('DB_SERVER', 'server904');
define('DB_USERNAME', 'securesw_front');
define('DB_PASSWORD', 'PasswordKing9$$&');
define('DB_DATABASE', 'securesw_got');


	$dbhost=DB_SERVER;
	$dbuser=DB_USERNAME;
	$dbpass=DB_PASSWORD;
	$dbname=DB_DATABASE;
	
	try{
		
	$pdo = new PDO("mysql:host=$dbhost;dbname=$dbname", $dbuser, $dbpass);	
	$pdo->exec("set names utf8mb4");
	$pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	}catch(PDOException $e){
		die("Error: Can Not Connect" . $e->getMessage());
	}







?>
